## libspin-java 1.5%2Bdfsg

=== debian/control ===
Source: libspin-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
 , gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9), ant, maven-ant-helper
Build-Depends-Indep: default-jdk, junit, libcglib3-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/libspin-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libspin-java.git
Homepage: http://spin.sourceforge.net

Package: libspin-java
Architecture: all
Depends: ${misc:Depends}
Description: transparent threading solution for non-freezing Swing applications
 Swing is the standard component architecture for developing Java desktop
 applications. Its exhaustive collection of widgets is the foundation for
 easy development of rich graphical user interfaces (GUI).
 .
 Alas every non trivial GUI sooner or later encounters the problem of
 "freeze". This annoying behaviour is experienced by users every time the
 application performs extensive calculations or blocks for network or disk
 I/O.
 . 
 Spin offers a revolutionary new approach. It offers transparent thread
 handling with minimal impact on your application code.

Package: libspin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libspin-java
Description: transparent threading solution for non-freezing Swing applications (docs)
 Swing is the standard component architecture for developing Java desktop
 applications. Its exhaustive collection of widgets is the foundation for
 easy development of rich graphical user interfaces (GUI).
 .
 Alas every non trivial GUI sooner or later encounters the problem of
 "freeze". This annoying behaviour is experienced by users every time the
 application performs extensive calculations or blocks for network or disk
 I/O.
 . 
 Spin offers a revolutionary new approach. It offers transparent thread
 handling with minimal impact on your application code.
 .
 This package contains the documentation files.
