## libspin-java 1.5+dfsg

=== debian/changelog ===
libspin-java (1.5+dfsg-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:23:08 +0100

libspin-java (1.5+dfsg-8) unstable; urgency=medium

  * Team upload.
  * Depend on libcglib-nodep-java instead of libcglib3-java
  * Build with maven-debian-helper instead of maven-ant-helper
  * Enabled the unit tests
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Jul 2016 16:59:22 +0200

libspin-java (1.5+dfsg-7) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Depend on libcglib3-java instead of libcglib-java
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Oct 2014 16:24:01 +0200

libspin-java (1.5+dfsg-6) UNRELEASED; urgency=low

  * Update debian/repack.stub.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Feb 2013 14:11:24 +0100

libspin-java (1.5+dfsg-5) unstable; urgency=low

  * Update Maintainer field for Java team maintenance.
  * Add gregor to Uploaders.
  * Update Vcs-* headers.

 -- tony mancill <tmancill@debian.org>  Mon, 28 May 2012 21:57:04 -0700

libspin-java (1.5+dfsg-4) unstable; urgency=low

  * debian/control: change build dependency from default-jdk-builddep to
    default-jdk. Closes: #669220
  * Update Vcs-* headers.
  * Switch to "3.0 (quilt)" source format.
  * Update repacking framework.
  * Use dh(1) and debhelper compat 8.
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/control: Depends: remove JRE, add ${misc:Depends}.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Apr 2012 17:49:04 +0200

libspin-java (1.5+dfsg-3) unstable; urgency=low

  * Build depend on libcglib-java instead of libcglib2.1-java, thanks to
    Damien Raude-Morvan for the bug report (closes: #550616).
  * Set Standards-Version to 3.8.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Oct 2009 01:09:58 +0200

libspin-java (1.5+dfsg-2) unstable; urgency=low

  * debian/copyright: the upstream license is LGPL-2.1+ and not LGPL-2+;
    thanks to Torsten Werner for the bug report (closes: #541213).

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2009 19:32:13 +0200

libspin-java (1.5+dfsg-1) unstable; urgency=low

  * debian/control: move package from contrib to main, since libcglib2.1-java
    did the same; thanks to Bastien ROUCARIES for the bug report
    (closes: #538899).
  * Create a +dfsg version by removing the libs/ directory which contains 2
    compiled .jars. Add debian/README.source and debian/dh_wraporig.local,
    adjust debian/watch and debian/rules.
  * Explicitly set JAVA_HOME in debian/rules.
  * Change debian/copyright to the new machine-readable format, adjust years
    of packaging copyright.
  * debian/control: set Section to java.
  * Change my email address in debian/control and debian/copyright.
  * Set Standards-Version to 3.8.2 (no changes).
  * Build-depend on default-jdk-builddep, depend on default-jre-headless |
    java-runtime-headless.
  * Use unversioned cglib.jar in debian/build.properties.
  * Adjust debian/build.xml to newer maven-ant-helper.
  * Remove debian/dirs, dh_install takes care of it anyway.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2009 17:16:07 +0200

libspin-java (1.5-1) unstable; urgency=low

  * New upstream release:
    - doesn't use ant anymore but maven; using a workaround with
      maven-ant-helper and our own build.xml
    - doesn't need the patch against build.xml anymore; therefore removing
      ths patch and the dpatch framework
    - depends on libcglib2.1-java; adding the package to Build-Depends-Indep
      and moving libspin-java to contrib because of the dependency
    - the jar now has the version number in the filename; adding a symlink
  * Fix debian/watch.
  * Clean up debian/rules.
  * Move upstream URL from the description to the new Homepage field.
  * Change XS-Vcs-* fields to Vcs-*.
  * Set Standards-Version to 3.7.3 (no further changes required).
  * Add get-orig-source target in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 16 Dec 2007 15:15:47 +0100

libspin-java (1.4-2) unstable; urgency=low

  * Improve description of libspin-java-doc, thanks to Michael Koch 
  (closes: #406945).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 15 Jan 2007 16:29:48 +0100

libspin-java (1.4-1) unstable; urgency=low

  * Initial release (closes: #404511).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 25 Dec 2006 22:31:05 +0100
