=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
	http://sf.net/spin/spin-(.+)-all\.zip debian sh debian/repack.stub
